### Enumeration

# Qmi NasNetworkScanResult

since: 1.24

#### Declaration

    enum Qmi.NasNetworkScanResult

#### Description [src]

Network scan result.

Available since: 1.24

#### Members

`QMI_NAS_NETWORK_SCAN_RESULT_SUCCESS`

  Success.

  - Value: `0`
  - Available since: 1.24
`QMI_NAS_NETWORK_SCAN_RESULT_ABORT`

  Abort.

  - Value: `1`
  - Available since: 1.24
`QMI_NAS_NETWORK_SCAN_RESULT_RADIO_LINK_FAILURE`

  Radio link failure.

  - Value: `2`
  - Available since: 1.24

#### Type functions

###### qmi_nas_network_scan_result_get_string

Gets the nickname string for the `QmiNasNetworkScanResult` specified at `val`.

since: 1.24